# Interface StandardOutputListener

public interface StandardOutputListener

A `StandardOutputListener` receives text written by Gradle's logging system to standard output or error.

## Method Summary

Modifier and Type
Method
Description
`void`
`onOutput(CharSequence output)`
Called when some output is written by the logging system.

## Method Details

### onOutput

void onOutput(CharSequence output)
Called when some output is written by the logging system.

Parameters:
  `output` - The text.